﻿.collapsed {
    display: none;
}

#lnav {
    max-width: 190px;
    border-top: 2px solid #e6e6e6;
    border-left: 2px solid #e6e6e6;
    border-right: 2px solid #e6e6e6;
    margin-bottom: 20px;
}

#lnav > select {
    display: none;
}

#lnav a {
    text-decoration: none;
    margin: 10px 0;
    display: inline-block;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 14px;
}

#lnav ul {
    margin: 0;
}

#lnav ul > li > div span {
    height: 100%;
    width: 100%;
    display: inline-block;
    margin: 0;
}

#lnav ul > li > div a {
    margin-right: 0px;
    max-width: 161px;
}

#lnav ul > li > div a.collapse-expand {
    vertical-align: top;
    max-width: 10px;
    margin-left: 3px;
    margin-right: 2px;
    font-size: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
}

#lnav ul li div {
    cursor: pointer;
}

#lnav ul li div:hover {
    background-color: #7ab800;
}

#lnav ul li div:hover a {
    color: #fff;
}

#lnav > ul > li:first-child > div {
    background-color: #009de0;
}

#lnav > ul > li:first-child > div:hover {
    background-color: #7ab800;
}

#lnav > ul > li:first-child a {
    font-weight: 400;
    margin-left: 15px;
    margin-right: 10px;
    max-width: 100%;
    font-size: 16px;
}

#lnav > ul > li {
    border-bottom: 1px solid #e6e6e6;
}

#lnav > ul > li > div {
    background-color: #d0d0cc;
}

#lnav > ul > li > div a {
    font-size: 15px;
}

#lnav > ul > li > ul > li > div {
    background-color: #ededec;
}

#lnav li > ul > li > div {
    border-top: 1px solid #e6e6e6;
}

#lnav li > div span a {
    margin-left: 15px;
}

#lnav li > div span a.collapse-expand + a {
    margin-left: 0;
}

#lnav li.active > div a {
    font-weight: 400;
}

#lnav > ul > li.current > div,
#lnav > ul > li > ul > li.current > div,
#lnav > ul > li > ul > li > ul > li.current div {
    background-color: #ebf9ff;
}

#lnav > ul > li.current > div a,
#lnav > ul > li > ul > li.current > div a,
#lnav > ul > li > ul > li > ul > li.current div a {
    color: #009de0;
    font-weight: 500;
}

#lnav > ul > li.current > div:hover,
#lnav > ul > li > ul > li.current > div:hover,
#lnav > ul > li > ul > li > ul > li.current div:hover {
   background-color: #7ab800;
}

#lnav > ul > li.current > div:hover a,
#lnav > ul > li > ul > li.current > div:hover a,
#lnav > ul > li > ul > li > ul > li.current div:hover a {
    color: #fff;
}

/* Secondary */

#lnav.secondary {
    border: none;
}

#lnav.secondary .link-inv {
    color: inherit;
}

#lnav.secondary > ul > li:first-child a {
    font-weight: 400;
}

#lnav.secondary > ul > li {
    border-bottom: none;
}

#lnav.secondary ul li div {
    border-right: 2px solid #e6e6e6;
}

#lnav.secondary li > ul > li > div {
    border-top: none;
}

#lnav.secondary > ul > li:first-child > div:hover,
#lnav.secondary ul li div:hover {
    background-color: #7ab800;
}

#lnav.secondary > ul > li:first-child.current > div a {
    color: #009de0;
    font-size: 14px;
}

#lnav.secondary > ul > li:first-child > div:hover a {
    color: #fff;
}

#lnav.secondary > ul > li:first-child > div,
#lnav.secondary .current div,
#lnav.secondary div {
    background: none;
}

#lnav.secondary > ul > li.current > div a,
#lnav.secondary > ul > li > ul > li.current > div a,
#lnav.secondary > ul > li > ul > li > ul > li.current div a {
    font-weight: inherit;
}


#lnav.secondary > ul > li.current > div, 
#lnav.secondary > ul > li > ul > li.current > div {
    border-right: 3px solid #009de0;
}

@media (max-width: 1024px) {
    #lnav {
        max-width: 100%;
    }

    #lnav > ul {
        display: none;
    }

    #lnav > select {
        display: block;
    }
}